<?xml version="1.0" encoding="utf-8"?>
<Game id="29855" name="时钟加拿大棋" version="20140702" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="ClockworkC_v1_14.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
